count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 405
md5: d9c1643997a1400da51d737505573e24
publications: http://rnacentral.org/api/v1/rna/URS00017C0C98/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0C98
sequence: AUUGAACGCUAGCGGGAUGCUUUACACAUGCAAGUCGAACGAGUGGCGGACGGGUGAGUAAUAUAUCGGAACCUGCCCAGUAGCGGGGGAUAACUACUCGAAAGAGUGGCUAAUACCGCAUACUAUUGGAUCGGCCGAUAUCGGAUUAGCUAGUUGGUGGGGUAAAGGCUCACCAAGGCAACGAUCCGUAGCUGGUUUGAGAGGACGCCCAGCCACACUGGAACUGAGACACGGGCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGGGAAACCCUGAUGCAGCCAUACCGCGUGUAUGAGAAGGCCUUCGGGUUGUAAAGUACUUUUGGCAGAGAAGCGGUAUCCGCAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
url: http://rnacentral.org/api/v1/rna/URS00017C0C98?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C98/xrefs?format=yaml
